Subject: Re: [PATCH 1/2] qemu platform, v2

From: Christoph Hellwig <[email-masked]>
Date: Mon, 24 Sep 2007 09:46:02 +0200

On Mon, Sep 24, 2007 at 02:00:47PM +1000, David Gibson wrote:
> Basically because PReP support doesn't work under arch/powerpc.
> Getting it working properly is something that should happen, but will
> take a while.  In the meantime, getting something that's sufficient to
> get working under just qemu's version of prep, without using the
> abominable openhackware is a quicker path to a usable arch/powerpc
> kernel under qemu.

Sounds fair.  Care to add something like this to the Kconfig help
text?